# $EPIC: uniq,v 1.4 2003/07/05 06:34:00 jnelson Exp $
Synopsis:
   $uniq(<word list>)

Technical:
   * If the <word list> argument is omitted the empty string is returned.
   * In all circumstances, any extra whitespace between words in the word 
     list is lost in the return value.
   * The implementation of this function is equivalent to:
	fe ($*) x {
		if (findw($x $function_return) == -1) {
			push function_return $x
		}
	}
   * This function uses a O(N^2) algorithm and can perform very slowly for
     large inputs.

Practical:
   This function returns all of the words in <word list> after all of 
   the duplicates are removed.

Returns:
   list of the unique words in <word list>

Examples:
   $uniq(one two three two one)       returns "one two three"
   $uniq(one    two three  two one)   returns "one two three"
   $uniq(blah blah blah)              returns "blah"

History:
   This function first appeared in EPIC3.001.

See Also:
   remw(6); remws(6);

